@charset "gb2312";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 26px;
	color: #333;
	background-color: #FFFFFF;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
html{color:#666;background:#fff;overflow:auto;overflow-y:scroll;height:100%;}
body,div,dl,dt,dd,ul,ol,ul li,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}
ul,li{list-style:none;}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #244E93;
	text-decoration: underline;
}

a.leftmu:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	height: 26px;
	width: 210px;
	display: block;
	line-height: 26px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
}
a.leftmu:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	height: 26px;
	width: 210px;
	display: block;
	line-height: 26px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
}
a.leftmu:hover {
	font-size: 14px;
	color: #1468A1;
	text-decoration: none;
	height: 26px;
	width: 210px;
	display: block;
	line-height: 26px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
	background-color: #CEF3FF;
	}
	
	
	a.leftmu1:link {
	font-size: 14px;
	color: #1468A1;
	text-decoration: none;
	height: 26px;
	width: 210px;
	display: block;
	line-height: 26px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
	background-color: #CEF3FF;
}
a.leftmu1:visited {
font-size: 14px;
	color: #1468A1;
	text-decoration: none;
	height: 26px;
	width: 210px;
	display: block;
	line-height: 26px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
	background-color: #CEF3FF;
}
a.leftmu1:hover {
	font-size: 14px;
	color: #1468A1;
	text-decoration: none;
	height: 26px;
	width: 210px;
	display: block;
	line-height: 26px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
	background-color: #CEF3FF;
	}
.top{
	height: auto;
	width: 100%;
	background-position: center top;
	background-color: #EAEAEA;
}.top .mu {
	background-image: url(../images/mu.jpg);
	background-repeat: repeat-x;
	height: 139px;
	width: 100%;
	background-position: bottom;
}
.top .mu .main {
	height: 52px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	height: 87px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.logopic{
	float: left;
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-left: 13px;
}
.top .mu .main .muc {
	float: right;
	height: 36px;
	width: 840px;
	margin-top: 48px;
}
.qingchu{
	clear: both;
}
.n_main{
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	background-color: #FFFFFF;
}
.n_main .n_l{
	float: right;
	height: auto;
	width: 326px;
}.n_main .n_c {
	float: left;
	height: auto;
	width: 248px;
	margin-right: 14px;
}
.n_main .n_cxm {
	float: left;
	height: auto;
	width: 476px;
	margin-right: 14px;
}
.n_main .n_cr {
	float: right;
	height: auto;
	width: 248px;
}
.n_main .n_gs {
	height: auto;
	width: 1000px;
}
.n_main .n_gs .t_mc{
	padding: 5px;
	height: 78px;
	background-color: #F3F3F3;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.n_main .n_gs li{
	float: left;
	height: auto;
	width: 260px;
	padding-left: 6px;
}
.n_main .n_r {
	float: left;
	height: auto;
	width: 256px;
}
.t_main{
	height: 28px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	background-color: #F4F4F4;
	background-image: url(../images/x2.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.t_title {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 15px;
	line-height: 28px;
	float: left;
	height: auto;
	width: auto;
	padding-left: 10px;
	font-weight: bold;
}

.t_mc{
	padding: 5px;
	height: 100px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
	overflow: hidden;
}
.t_mc1{
	padding: 5px;
	height: 174px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.t_more{
	line-height: 28px;
	float: right;
	height: auto;
	width: auto;
	margin-top: 12px;
	padding-right: 10px;
}
.b_mian {
	text-align: center;
	height: 60px;
	width: 100%;
	background-color: #F4F4F4;
	background-position: center center;
	line-height: 22px;
	margin-top: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.m_left{
	float: right;
	width: 829px;
	margin-bottom: 10px;
}
.shewenshouye{
	float: right;
	margin-top: 16px;
	margin-right: 14px;
}

.n_rleft {
	float: left;
	height: auto;
	width: 240px;
}

.n_mainzy{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 260px;
	background-repeat: no-repeat;
}
.m_leftwz{
	float: right;
	width: 830px;
	margin-bottom: 10px;
}
.t_mcnr{
	padding: 5px;
	height: auto;
	background-color: #F3F3F3;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.t_mcnrr{
	padding: 5px;
	height: auto;
	background-color: #F3F3F3;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.ztitle{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	font-weight: bold;
	color: #1468A1;
	text-align: center;
}
.ztitle14{
	font-size: 14px;
	line-height: 28px;
}
.cpclass{
	float: left;
	width: 243px;
	line-height: 22px;
	padding-right: 2px;
	padding-left: 2px;
	margin-top: 8px;
}
.gongbg11{
	background-image: url(../images/11.png);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tuwen{
	height: 170px;
	width: 328px;
	padding-top: 3px;
	padding-right: 9px;
	padding-left: 10px;
	float: left;
	padding-bottom: 3px;
}
.tuwen img{
	height: 100px;
	width: 140px;
	padding: 4px;
	padding: 3px;
	border: 1px solid #CCCCCC;

}
.tuwenrz{
	height: 170px;
	width: 210px;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	padding-bottom: 3px;

}
.tuwenrz img{
	height: 120px;
	width: 190px;
	padding: 5px;
	padding: 5px;
	border: 1px solid #CCCCCC;

}
.dibuziti{
	font-size: 12px;
	color: #FFFFFF;
}
.dibuziti A:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
.dibuziti A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
.dibuziti A:hover {
	COLOR: #FFFF99;
	TEXT-DECORATION: none
}

.bianxia{
	background-color: #F5F5F5;
	padding: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
}
A.youc:link {
	COLOR: #505050;
	TEXT-DECORATION: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	display: block;
	height: 23px;
	width: 200px;
	background-image: url(../images/zycai001.jpg);
	margin-right: auto;
	margin-left: auto;
	text-indent: 50px;
	margin-top: 5px;
}
A.youc:visited {
	COLOR: #505050;
	TEXT-DECORATION: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	display: block;
	height: 23px;
	width: 200px;
	background-image: url(../images/zycai001.jpg);
	margin-right: auto;
	margin-left: auto;
	text-indent: 50px;
	margin-top: 5px;
}

A.youc:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	display: block;
	height: 23px;
	width: 200px;
	background-image: url(../images/zycai002.jpg);
	margin-right: auto;
	margin-left: auto;
	text-indent: 50px;
	margin-top: 5px;
	background-repeat: no-repeat;
}

.List_page{
	text-align:center;
	margin-bottom:10px;
	line-height: 26px;
}
.List_page a{
	margin:0px 1px;
	padding:4px 6px;
	color:#333333;
}
.List_page span{
	color:#990000;
	margin:0px 1px;
	padding:4px 6px;
}
.info_title{
	margin:10px 0;
	text-align:center;
	font-family: "Microsoft Yahei";
	font-size: 20px;
	font-weight: bold;
}


.yuan_title H3 {
	LINE-HEIGHT: 23px; PADDING-LEFT: 12px; DISPLAY: block; BACKGROUND: url(../img/yu_bg2.jpg) repeat-x; HEIGHT: 23px; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.yuan_title H3 A {
	TEXT-ALIGN: center; WIDTH: 76px; DISPLAY: block; FLOAT: left; HEIGHT: 23px; COLOR: #5b5b5b; TEXT-DECORATION: none
}
.yuan_title H3 .guihua {
	TEXT-ALIGN: center; WIDTH: 76px; DISPLAY: block; BACKGROUND: url(../img/yu_bg1.jpg) no-repeat; HEIGHT: 23px
}
.yuan_title H3 A:hover {
	TEXT-ALIGN: center; WIDTH: 76px; DISPLAY: block; BACKGROUND: url(../img/yu_bg1.jpg) no-repeat; HEIGHT: 23px
}
.yuan_co {
	DISPLAY: block; PADDING-TOP: 15px
}
.yuan_co .huxin {
	POSITION: relative; HEIGHT: 288px
}
.yuan_co .huxin UL {
	POSITION: absolute; DISPLAY: block; FLOAT: left; HEIGHT: 235px; OVERFLOW: hidden
}
.yuan_co .huxin LI {
	WIDTH: 164px; FLOAT: left; HEIGHT: 235px; MARGIN-RIGHT: 20px
}
.yuan_co .huxin LI IMG {
	WIDTH: 164px; HEIGHT: 235px
}
.yuan_left {
	WIDTH: 345px; FLOAT: left
}
.yuan_left .jianzhu {
	HEIGHT: 574px
}
.yuan_left .jianzhu IMG {
	MARGIN-TOP: 5px
}
.yuan_left .rixiao {
	HEIGHT: 575px
}
.y_about {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 16px; WIDTH: 310px; PADDING-RIGHT: 16px; DISPLAY: block; MARGIN-BOTTOM: 8px; HEIGHT: 280px; OVERFLOW: hidden; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; PADDING-TOP: 16px
}
.y_about H4 {
	BORDER-BOTTOM: #b8b8b9 1px dotted; TEXT-ALIGN: left; PADDING-BOTTOM: 6px; WIDTH: 310px; DISPLAY: block; FONT-SIZE: 14px; FONT-WEIGHT: normal
}

.y_about_co {
	PADDING-TOP: 15px
}
.y_about_co DT {
	LINE-HEIGHT: 20px; WIDTH: 67px; FLOAT: left
}
.y_about_co DD {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; WIDTH: 220px; FLOAT: left
}
.y_about_co .jiao {
	WIDTH: 310px; PADDING-TOP: 0px
}
.y_about_co .jiao P {
	LINE-HEIGHT: 22px; TEXT-INDENT: 0px
}
.y_about_co .jiao IMG {
	MARGIN-BOTTOM: 10px
}
.yuan_text {
	WIDTH: 300px; FLOAT: left
}
.yuan_text P {
	LINE-HEIGHT: 20px; PADDING-RIGHT: 5px
}

#scrollbar1 {
	WIDTH: 310px; CLEAR: both
}
#scrollbar1 .viewport {
	POSITION: relative; MARGIN: 0px; WIDTH: 300px; HEIGHT: 220px; OVERFLOW: hidden
}
#scrollbar1 .overview {
	POSITION: absolute; LIST-STYLE-TYPE: none; WIDTH: 300px; TOP: 0px; LEFT: 0px
}
#scrollbar1 .thumb {
	BACKGROUND-COLOR: #003d5d
}
#scrollbar1 .scrollbar {
	POSITION: relative; WIDTH: 3px; FLOAT: right
}
#scrollbar1 .track {
	POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 1px; WIDTH: 1px; PADDING-RIGHT: 1px; HEIGHT: 100%; PADDING-TOP: 0px
}
#scrollbar1 .thumb {
	POSITION: absolute; WIDTH: 3px; HEIGHT: 20px; OVERFLOW: hidden; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
#scrollbar1 .thumb .end {
	WIDTH: 3px; HEIGHT: 5px; OVERFLOW: hidden
}
#scrollbar1 .disable {
	DISPLAY: none
}
.clear {
	LINE-HEIGHT: 0; WIDTH: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}

#scrollbar2 {
	WIDTH: 650px; CLEAR: both
}
#scrollbar2 .viewport {
	POSITION: relative; MARGIN: 0px; WIDTH: 647px; HEIGHT: 220px; OVERFLOW: hidden
}
#scrollbar2 .overview {
	POSITION: absolute; LIST-STYLE-TYPE: none; TOP: 0px; LEFT: 0px
}
#scrollbar2 .thumb {
	BACKGROUND-COLOR: #003d5d
}
#scrollbar2 .scrollbar {
	POSITION: relative; WIDTH: 3px; FLOAT: right
}
#scrollbar2 .track {
	POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 1px; WIDTH: 1px; PADDING-RIGHT: 1px; HEIGHT: 100%; PADDING-TOP: 0px
}
#scrollbar2 .thumb {
	POSITION: absolute; WIDTH: 3px; HEIGHT: 20px; OVERFLOW: hidden; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
#scrollbar2 .thumb .end {
	WIDTH: 3px; HEIGHT: 5px; OVERFLOW: hidden
}
#scrollbar2 .disable {
	DISPLAY: none
}

.yuan_right {
	WIDTH: 685px; FLOAT: left; MARGIN-LEFT: 10px
}
.yuan_right .youshi_x .zhong {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; DISPLAY: block; FONT-SIZE: 14px; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #fff 1px solid
}
.yuan_right .leixing {
	WIDTH: 643px; HEIGHT: 1190px
}
.yuan_right .leixing P {
	FONT-SIZE: 13px
}
.yuan_right .leixing .youshi {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.yuan_right .leixing IMG {
	MARGIN-BOTTOM: 10px
}
.yuan_right .liangdian {
	HEIGHT: 257px
}
.yuan_right .liangdian P {
	TEXT-INDENT: 0px
}
.yuanlin {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 16px; WIDTH: 651px; PADDING-RIGHT: 16px; DISPLAY: block; HEIGHT: 280px; OVERFLOW: hidden; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; PADDING-TOP: 16px
}
.yuanlin H4 {
	BORDER-BOTTOM: #b8b8b9 1px dotted; TEXT-ALIGN: left; PADDING-BOTTOM: 6px; WIDTH: 651px; DISPLAY: block; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.yuanlin_co {
	HEIGHT: 250px; PADDING-TOP: 15px
}
.yuanlin_text {
	WIDTH: 652px; FLOAT: left
}

#scrollbar4 {
	WIDTH: 650px; FLOAT: left; CLEAR: both
}
#scrollbar4 .viewport {
	POSITION: relative; MARGIN: 0px; WIDTH: 637px; HEIGHT: 150px; OVERFLOW: hidden
}
#scrollbar4 .overview {
	POSITION: absolute; LIST-STYLE-TYPE: none; TOP: 0px; LEFT: 0px
}
#scrollbar4 .thumb {
	BACKGROUND-COLOR: #003d5d
}
#scrollbar4 .scrollbar {
	POSITION: relative; WIDTH: 3px; FLOAT: right
}
#scrollbar4 .track {
	POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 1px; WIDTH: 1px; PADDING-RIGHT: 1px; HEIGHT: 100%; PADDING-TOP: 0px
}
#scrollbar4 .thumb {
	POSITION: absolute; WIDTH: 3px; HEIGHT: 20px; OVERFLOW: hidden; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
#scrollbar4 .thumb .end {
	WIDTH: 3px; HEIGHT: 5px; OVERFLOW: hidden
}
#scrollbar4 .disable {
	DISPLAY: none
}
.yuanlin_tupic {
	WIDTH: 650px; DISPLAY: block
}
.yuanlin_tupic IMG {
	FLOAT: left
}
#scrollbar3 {
	WIDTH: 650px; CLEAR: both
}
#scrollbar3 .viewport {
	POSITION: relative; MARGIN: 0px; WIDTH: 630px; HEIGHT: 700px; OVERFLOW: hidden
}
#scrollbar3 .overview {
	POSITION: absolute; LIST-STYLE-TYPE: none; TOP: 0px; LEFT: 0px
}
#scrollbar3 .thumb {
	BACKGROUND-COLOR: #003d5d
}
#scrollbar3 .scrollbar {
	POSITION: relative; WIDTH: 3px; FLOAT: right
}
#scrollbar3 .track {
	POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 1px; WIDTH: 1px; PADDING-RIGHT: 1px; HEIGHT: 100%; PADDING-TOP: 0px
}
#scrollbar3 .thumb {
	POSITION: absolute; WIDTH: 3px; HEIGHT: 20px; OVERFLOW: hidden; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
#scrollbar3 .thumb .end {
	WIDTH: 3px; HEIGHT: 5px; OVERFLOW: hidden
}
#scrollbar3 .disable {
	DISPLAY: none
}